Subject: Re: B20.0 and B20.1 announcements
From: [email-masked] (John A. Turner)

21 Nov 1998 12:24:26 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 mailing list <[email-masked]>

"John A. Turner" wrote:
> 
> [been meaning to send this since the release of 20.0...]
> 
> Was an announcement for 20.0 ever sent to the list?  If it was,
> I sure missed it.  I just started seeing posts by people who'd
> found out about it somehow (maybe by checking the web site).

As someone told me privately, it was in fact announced.  The
proof is in the archives.

Looks like for some reason I didn't receive msgs from the list
from 10/31 to 11/3.

-J
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".